int vm_allocate(int a, int b, int c, int d){
//TODO
};

int mach_task_self(){
//TODO
};

int vm_deallocate(int a, int b, int c){
//TODO
};

 int mach_timebase_info(int a){
//TODO
};

int mach_absolute_time(){};
int task_for_pid(int a, int b, int c){};
int task_get_bootstrap_port(int a, int b){};
int mach_port_deallocate(int a, int b){};
int mach_port_get_set_status(int a,int b,int c,int d){};
int mach_port_get_attributes(int a,int b,int c,int d, int e){};
int mach_port_names(int a,int b,int c,int d,int e){};
int mach_port_get_refs(int a,int b,int c,int d){};


